@font-face {
    font-family: "BebasNeue";
    src: url("../vendor/fonts/BebasNeue-Regular.otf") format("opentype");
}
.f-left{
    padding-left: 0;
}
.first-row-left{
        background-color: #dcdac8;
    margin-top: 10px;
    padding: 45px;
}
.first-row-left h2{
    color: #92267f;
    font-family: "BebasNeue";
    font-size: 40px;
    
}
.first-row-left p{
    color: #595a5c;
    font-family: "BebasNeue";
    font-size: 15px;
    font-size: 30px;
    
}
.f-right{
    padding: 0px;
}
.first-row-right{
        background-color: #e3e7ec;
    margin-top: 10px;
    padding: 3px;
    text-align: center;
}
.first-row-right h2{
        color: #92267f;
    font-family: "BebasNeue";
    font-size: 40px;
    
}
.first-row-right p{
    color: #595a5c;
    font-family: "BebasNeue";
    font-size: 15px;
    font-size: 30px;
    
}
.second-row{
    padding: 0;
    font-size: 26px;
    color: #595a5c;
    font-family: "BebasNeue"
}
.t-left{
    padding-left: 0;
}
.third-row-left{
    background-color: #dfbdd8;
}
.third-row-left h2{
    color: #92267f;
    font-family: "BebasNeue";
    margin-left: 22px;
    font-size: 37px;
}
.third-row-left .left-list{
    font-family: "BebasNeue";
    color: #595a5c;
    font-size: 22px;
}
.t-right{
    padding: 0;
}
.third-row-right{
    background-color: #dcdac8;
}
.third-row-right h2{
    font-family: "BebasNeue";
    color: #e7582e;
    font-size: 38px;
    margin-left: 17px;
}
.third-row-right .right-list{
    font-family: "BebasNeue";
    color: #595a5c;
    font-size: 22px;
}
.fourth-left{
    padding: 0;
    margin-top: 10px;
}
.fourth-row-left{
    background-color: #f9cebe;
}
.fourth-row-left h2{
    color: #92267f;
    font-family: "BebasNeue";
    margin-left: 22px;
    font-size: 37px;
}
.fourth-left-list{
    font-family: "BebasNeue";
    color: #595a5c;
    font-size: 22px;
}
.fourth-row-right{
        margin-top: 90px;
    margin-left: 15px;
}
.fourth-row-right h2{
    color: #92267f;
    font-family: "BebasNeue";
    font-size: 41px;
}
.fourth-row-right p{
    font-family: "BebasNeue";
    font-size: 21px;
    color: #595a5c;
    text-align: justify;
}